.disable-local-pickup, .enable-local-pickup {
    display: block;
    background-color: #e8b230;
    color: black;
    padding: 7px 15px;
    margin-top: 15px;
}
.pickup-location-field::after {
    bottom: 0;
    left: 0;
    background: #ffffff;
    content: '';
    position: absolute;
    height: 4px;
    width: 4px;
    transform: translate(0, -100%);
}
.disable-local-pickup:hover, .enable-local-pickup:hover{
    background-color: black;
    color: #e8b230;
}
.pickup-location-field.pickup-location-cart-item-field{
    max-width: 230px;
    position: relative;
}

.delivery_msg{
    padding:5px 10px;
    background-color: #E8B230;
    font-weight: 400;
    display: inline-block;
    margin:15px 0;
    color:white;
    font-size: 17px;
    border:1px solid #E8B230;
}

.delivery_msg_div{
    padding:5px 10px;
    background-color: rgba(232,178,10,0.1);
    font-weight: 400;
    display: inline-block;
    margin:15px 0;
    color:black;
    font-size: 18px;
    border:1px solid #E8B230;
}

.delivery_msg_div{
    display: block;
    padding:40px 35px;
    position:relative;
}
.delivery_msg_div .first{
        font-size: 24px;
}
.delivery_msg_div .delivery_icon{
    position: absolute;
    top:-42px;
    left:45px;
    height: 80px;
    width: 80px;
    background: url(../img/delivery_icon.png) no-repeat center center / cover;
}
.delivery_msg_div ul{
    list-style-type: none;
    padding:0;
    margin:0;
}
.delivery_msg_div ul li{
    position: relative;
    padding-left: 17px;
    font-weight: 700;
}
.delivery_msg_div ul li:before{
    position: absolute;
    left:0;
    top:53%;
    transform: translateY(-50%);
    height:6px;
    width: 6px;
    background-color:#E8B230 ;
    content:"";

}

.quickview.list--availabilities {
    margin-bottom: -60px;
}
.quickview .list__item--availability{
    max-width: 50px;
}
.quickview .list__item--availability span{
    display:none;
}


.list__item--availability.disabled span{
    color: #b0b0b0;
}

.woocommerce-shipping-methods > li label{
    font-weight: 400;
    font-size: 17px;
}

.gdpr_lightbox {
    z-index: 9999 !important;
  }
 
  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-allow-all{
    order : 2 !important ;
 }

 #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder .moove-gdpr-infobar-reject-btn{
    order : 1 !important ;
}

  .rgpd__block .rgpd__title {
    font-size: 15px;
    font-weight: 700;
  }
  .rgpd__block .rgpd__content {
    height:97px;
    overflow: auto;
    -ms-overflow-style: none; 
    font-size: 15px;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
  }
  .rgpd__block .rgpd__content::-webkit-scrollbar {
    display: none;
  }
  .rgpd__block .rgpd__content > p, .rgpd__block .rgpd__content ul {
    font-size: 16px;
  }


/*media  queries*/
@media (max-width: 576px) {
    .masthead-home__container{
        margin-bottom: 10px;
    }
    .masthead-home__container  .slider__content{

    }
    .masthead-home__container .swiper-slide{
        padding-bottom: 130px;
    }
    .masthead-home__container .swiper-slide .slide__content{
        display: block;
        position: inherit;
        width: 100%;
        bottom: 0;

    }
}

/*upd 02/10/23*/
.reinsurances{
    position: relative;
}